CVE Vulnerabilities

CVE-2008-2359

Published: Jun 02, 2008 | Modified: Aug 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

The default configuration of consolehelper in system-config-network before 1.5.10-1 on Fedora 8 lacks the USER=root directive, which allows local users of the workstation console to gain privileges and change the network configuration.

Affected Software

Name Vendor Start Version End Version
Consolehelper Fedora_8 1.4.4 1.4.4
Consolehelper Fedora_8 1.4.5 1.4.5
Consolehelper Fedora_8 1.4.6 1.4.6
Consolehelper Fedora_8 1.4.7 1.4.7
Consolehelper Fedora_8 1.5.0 1.5.0
Consolehelper Fedora_8 1.5.1 1.5.1
Consolehelper Fedora_8 1.5.2 1.5.2
Consolehelper Fedora_8 1.5.3 1.5.3
Consolehelper Fedora_8 1.5.4 1.5.4
Consolehelper Fedora_8 1.5.5 1.5.5
Consolehelper Fedora_8 1.5.6 1.5.6
Consolehelper Fedora_8 1.5.7 1.5.7
Consolehelper Fedora_8 1.5.8 1.5.8
Consolehelper Fedora_8 1.5.9 1.5.9
Consolehelper Fedora_8 1.5.10 1.5.10
Fedora_8 Redhat 1.4.4 1.4.4
Fedora_8 Redhat 1.4.5 1.4.5
Fedora_8 Redhat 1.4.6 1.4.6
Fedora_8 Redhat 1.4.7 1.4.7
Fedora_8 Redhat 1.5. 1.5.
Fedora_8 Redhat 1.5.0 1.5.0
Fedora_8 Redhat 1.5.1 1.5.1
Fedora_8 Redhat 1.5.2 1.5.2
Fedora_8 Redhat 1.5.3 1.5.3
Fedora_8 Redhat 1.5.4 1.5.4
Fedora_8 Redhat 1.5.5 1.5.5
Fedora_8 Redhat 1.5.6 1.5.6
Fedora_8 Redhat 1.5.7 1.5.7
Fedora_8 Redhat 1.5.8 1.5.8
Fedora_8 Redhat 1.5.9 1.5.9
Fedora_8 Redhat 1.5.10 1.5.10

References